Subject: Ticket Assigned - 9415154950 - Update Order Status
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 19:24:04 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9415154950 - Update Order Status Mustafa                    Hello, My order ID 9414681601 & 9415154950 Both of the products are damaged please can you help me to get a refund for both of the items. Thanks           11:10 PM, 20th Feb                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           11:13 PM, 20th Feb                     Mustafa                    Okay thanks           11:14 PM, 20th Feb                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           11:14 PM, 20th Feb                   Aws                   Kindly confirm the damaged items name in each order           11:14 PM, 20th Feb                     Mustafa                    Shiraz Metal Vine Floral Wall Decor           11:15 PM, 20th Feb                   Aws                   Is it the only item received damaged ?           11:16 PM, 20th Feb                     Mustafa                    Yes in both order           11:18 PM, 20th Feb                     Mustafa                    There are 2 different orders but the only damaged items are this           11:19 PM, 20th Feb                   Aws                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that in this instance we could not meet your expectations.           11:19 PM, 20th Feb                   Aws                   At this time we do not have an exchange policy, but we will accept the return of the damaged item received.           11:19 PM, 20th Feb                   Aws                   Can you please confirm with us when this order was collected from the store 9415154950           11:20 PM, 20th Feb                     Mustafa                    Tonight           11:20 PM, 20th Feb                   Aws                   Thank you for confirming           11:21 PM, 20th Feb                   Aws                   I would like to inform you that a return request has been created for the damaged item from order 9414681601 only , and the request will be received by the courier partner, LMG, within 3 to 5 working days.  At the time of return/collection, we request you to please take a picture of the returning items and share it with us here or through Email.  In the event that the returns are not received by the courier partner within the specified time, please contact us again in order to serve you to the fullest.  Refund may require 7-15 additional business days once your item is collected and reached the warehouse, the refund will go to the original mode of payment.           11:21 PM, 20th Feb                   Aws                   For order 9415154950, we will update the status to delivered then after 24 hours we will raise the return for the damaged item           11:22 PM, 20th Feb                     Mustafa                    Okay thanks ?           11:22 PM, 20th Feb                   Aws                   When the courier will visit you to collect the damaged items kindly confirm from him which order did he came to collect           11:22 PM, 20th Feb                     Mustafa                    Okay will do it           11:22 PM, 20th Feb                   Aws                   Within 24 hours we will update the order status and will raise a return for order 9415154950 and we will share the updates with you at [email-masked]           11:23 PM, 20th Feb                   Aws                   Again, please accept our apology for this           11:23 PM, 20th Feb                   Aws                   Is there anything else I can assist you with today?           11:23 PM, 20th Feb                     Mustafa                    No thanks alot ??           11:23 PM, 20th Feb                   Aws                   Thank you for your patience & coopration, Mustafa           11:23 PM, 20th Feb                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:23 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5736736